Upgrading to ESXi 6.5U1: Conflicting VIBs

Incompatible VIB during ESXi upgradeRecently I’ve been upgrading a vSphere 5.5 environment to vSphere 6.5U1. The vCenter upgrade process is pretty bulletproof by now: the installer is pretty much completely automated. I did run into some issues during the ESXi upgrade, one of which is the fact there were some conflicting VIBs present in the old installations. This would mean the ESXi 6.5U1 upgrade would not start. Time to start hacking in the CLI!

Continue reading “Upgrading to ESXi 6.5U1: Conflicting VIBs”